<?php

ECHO "<a href='/modules/?path=communities&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('users', 'account', '#CDA17D', '#9A775A');

$comm = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES_PAR` WHERE `USER_ID` = '".$account['ID']."' AND `ACT` = '1'");

IF ($comm > 5000){
  
  $count = "5000+";
  
}ELSE{
  
  $count = $comm;

}

ECHO "<span class='menu-list-text'>".LG('Сообщества')."</span>";

ECHO "<span class='menu-list-count'>".$count."</span>";

ECHO "</div></a>";
  
?>